Safe PHP Code Widget

plugin banner

Adds a secure and simple widget in which you can use PHP and JavaScript code. Also you can use unfiltered HTML or just Text. Admin Use Only.

Author:k0tik (profile at wordpress.org)
WordPress version required:2.8
WordPress version tested:5.0.2
Plugin version:1.0
Added to WordPress repository:09-01-2019
Last updated:09-01-2019
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:https://newbiz.online/wp
Total downloads:1 210
Active installs:300+
plugin download
Click to start download

Screenshots
FAQ
ChangeLog